etc/dbus-1/system.d
etc/profile.d
etc/default
etc/fonts
startup-scripts/* /usr/bin/
ubuntu-touch-session.d/* /etc/ubuntu-touch-session.d/
ubuntu-touch-lightdm-session /usr/sbin/
platform-api/application.conf /etc/ubuntu-platform-api/
com.ubuntu.touch.NetworkManager.pkla /var/lib/polkit-1/localauthority/10-vendor.d/
touch.pa /etc/pulse/
touch-stream-restore.table /etc/pulse/
touch-extrausers /usr/share/pam-configs/
lib/systemd/system
usr/lib/environment.d
usr/lib/systemd/user
usr/lib/systemd/system
usr/lib/systemd/journald.conf.d
usr/share/ubuntu-touch-session
usr/share/fontconfig
usr/libexec/ubuntu-touch-session
camera-service-trust-stored /usr/libexec/ubuntu-touch-session/
init-user-dirs /usr/libexec/ubuntu-touch-session/
display-powersave-blocker /usr/libexec/ubuntu-touch-session/
factory-wipe /usr/libexec/ubuntu-touch-session/
